<template>
  <div class="main-content m20" >
    <iframe style="height: 1000px;width: 100%" id="nbshList" />
  </div>
</template>

<script>
  import { nbshList } from '@/api/aiceps.js'
  export default {
    components: {

    },
    data() {
      return {

      }
    },
    mounted() {
      this.toNbshList()
    },
    methods: {
      toNbshList() {
//        nbshList().then(res => {
//          console.log(res)
//        })
//         document.getElementById('nbshList').src = 'https://10.194.188.237/gz-aiceps-manage/anForOrgan/reportList.do'
        document.getElementById('nbshList').src = process.env.VUE_APP_AICEPS_URL + '/anForOrgan/reportList.do'
      }
    }
  }
</script>

